Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the 'You need your original install CD' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
You need your original install CD
Authored by: Anonymous on Mar 28, '01 05:03:25AM

If I understand your situation correctly, I think the problem is that your powerbook
requires a newer version of System 9.1 than the "official release" that works for most
other Macs. The CD for MacOS 9.1 that came with MacOS 10 is that "official release" CD.
If you need to reinstall, you need to do it from the CD which came with your Mac, and
not the 9.1 CD that came with MacOS 10...

[note that I do not have a G4 powerbook, so I'm just guessing here...]



[ Reply to This | # ]
You need your original install CD
Authored by: Anonymous on Mar 30, '01 11:36:56PM

Absolutely correct. You can't start the Macworld Macs from that disk because they come with newer disks. Use the disks that came with your machine.
Chris



[ Reply to This | # ]